Subject: Masquer des portée identiques

From: Loïc Chahine <[email-masked]>
Date: Sat, 25 Aug 2012 22:20:00 +0200

Bonjour à tous !
Je suis en train de terminer une partition (encore du Telemann). Dans un 
des mouvements, la basse et l’alto jouent la même chose pendant deux 
systèmes (à une octave d’intervalle). Il n’y a pas moyen de regrouper ça 
proprement ? Bien sûr il faudra que ça apparaisse quand même dans la 
partie séparée de l’alto (c’est lui que je pense masquer) ; je demande 
au cas où il y aurait une façon de ne pas faire deux fichiers d’alto 
différent (un pour le conducteur et un pour la partie séparée).
Merci d’avance !
L.C.